Subject: bug#37007: Problem with the menu-bars in mode "org" and "auctex"

From: martin rudalics <[email-masked]>
Date: Mon, 12 Aug 2019 10:59:57 +0200

> Emacs 26.2 installed with the Ubuntu graphic installer. Auxtex was
 > automatically installed according to package list. Emacs identifies
 > the .tex file and presents the adequate main menu items. But
 > .. instead of the alternatives coming down for "latex" and "command"
 > it comes a black bar. I thought this was a problem in auxtex but now
 > I have installed "org" and "org-journal" and the same problem comes
 > up.

Does the problem also happen when you maximize the Emacs frame before
opening a .tex file?

martin